Bug 484651 - ibus-chewing needs to be updated for new ibus C API
ibus-chewing needs to be updated for new ibus C API
Product: Fedora
Classification: Fedora
Component: ibus-chewing (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
Depends On:
Blocks: F11Target 481098
  Show dependency treegraph
Reported: 2009-02-09 04:35 EST by Jens Petersen
Modified: 2009-03-15 22:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-15 22:47:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2009-02-09 04:35:23 EST
Description of problem:
ibus's engine API changed with ibus-1.1.0.
So the ibus-chewing needs to be updated for that.
Comment 1 Ding-Yi Chen 2009-02-20 02:15:04 EST
The revised source code can be seen at http://github.com/definite/ibus-chewing/downloads.
Comment 2 Ding-Yi Chen 2009-03-02 23:36:54 EST
The ibus-chewing rpm is in rawhide. Will also be in F-10 as soon as ibus-devel-1.1 is available in F-10.
Comment 3 Jens Petersen 2009-03-15 22:47:27 EDT

Note You need to log in before you can comment on or make changes to this bug.